﻿@using System.Web.UI.WebControls;

<table border="0">
    <tr>
        <td style="height:25px; padding-right:4px;">
          @Html.DevExpress().Button(
                                edtSetting =>
                                {
                                    edtSetting.Name = "cmdDownload";
                                    edtSetting.Text = "Download";
                                    edtSetting.Width = 80;
                                    edtSetting.ClientSideEvents.Click = "download";
                                }
                         ).GetHtml()
        </td>
               
    </tr>
</table>
